cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Klaasen Tom <Tom.Klaa...@the-ecorp.com>
Subject RE: How to get Ant to require two libraries
Date Wed, 10 Jan 2001 15:43:02 GMT
About the same question was asked only a while ago on the ant-dev
mailinglist:

http://marc.theaimsgroup.com/?l=ant-dev&m=97893217105525&w=2

hth,

tomK

> -----Original Message-----
> From: Berin Loritsch [mailto:bloritsch@apache.org]
> Sent: dinsdag 9 januari 2001 23:20
> To: cocoon-dev@xml.apache.org
> Subject: How to get Ant to require two libraries
> 
> 
> Does anyone know how to get ant to require two sets of libraries
> to execute a task?  I have the J2eeDataSource Component ready to
> commit, but it requires both JNDI and JDBC Extension libraries
> to compile.  These are supplied with all J2EE containers, but
> I need to check if they exist before trying to compile them...
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
> For additional commands, email: cocoon-dev-help@xml.apache.org
> 

Mime
View raw message